Tato stránka Často kladených dotazů, kterou se pokoušíte navštívit, ještě nebyla přeložena do tohoto jazyka. Než bude přeložená verze dostupná, budete mít k dispozici anglickou verzi

Error installing BIA patch (Error at 76%)

OTÁZKA:

Why can't I install the v1.02 update? When I try, I get an error: "Old File Does Not Exist".

ODPOVĚĎ:


In order to install the update, you must make sure that the language of the update you download matches the language you originally installed the program in. For example, if you installed the game in English, you need to make sure you are downloading the US/UK patch.

Otherwise, you will always get the following error: 'Old file does not exist'

Přidružené platformy

BYLO TO UŽITEČNÉ?

Děkujeme za Vaši zpětnou vazbu. Děkujeme za Vaši zpětnou vazbu. Omlouváme se, že Vám to nepomohlo.
Prosím pošlete dotaz a řekněte nám, jak vám můžeme pomoci.

SOUVISEJÍCÍ ČASTO KLADENÉ DOTAZY

Pro tohle vyhledávání bohužel nebyly nalezeny žádné Často kladené dotazy. Zde jsou některé anglické Často kladené dotazy, které mohou pomoci: